orte/mca/rmgr/urm/ Directory Reference.TH "orte/mca/rmgr/urm/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmgr/urm/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBrmgr_urm.c\fP"
.br
.ti -1c
.RI "file \fBrmgr_urm.h\fP"
.br
.RI "\fIUniversal Resource Manager (URM). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBrmgr_urm_component.c\fP"
.br
.in -1c
